CREATE TABLE cse_doc_references_int (
    INTERFACE_ROW_ID            NUMBER(18, 0) ,
    INTERFACE_STATUS_CODE       VARCHAR2(120) ,
    INTERFACE_BATCH_ID          NUMBER(18, 0) ,
    INTERFACE_BATCH_CODE        VARCHAR2(120) ,
    INTERFACE_RECORD_NUMBER     VARCHAR2(72)  ,
    ACTION_CODE                 VARCHAR2(120)     NOT NULL,
    DOCUMENT_REF_ID             NUMBER(18, 0) ,
    SOURCE_SYSTEM_TYPE          VARCHAR2(120) ,
    SOURCE_SYSTEM_CODE          VARCHAR2(120) ,
    SOURCE_SYSTEM_ID            NUMBER(18, 0) ,
    DOCUMENT_TYPE_CODE          VARCHAR2(120) ,
    DOCUMENT_NUMBER             VARCHAR2(320) ,
    DOCUMENT_ID                 NUMBER(18, 0) ,
    DOCUMENT_LINE_NUMBER        VARCHAR2(320) ,
    DOCUMENT_LINE_ID            NUMBER(18, 0) ,
    DOCUMENT_SUB_LINE_NUMBER    VARCHAR2(320) ,
    DOCUMENT_SUB_LINE_ID        NUMBER(18, 0) ,
    DOCUMENT_DATE               DATE          ,
    PARTITION_NUMBER            NUMBER(18, 0) ,
    CREATED_BY                  VARCHAR2(256) ,
    CREATION_DATE               TIMESTAMP(6)  ,
    LAST_UPDATED_BY             VARCHAR2(256) ,
    LAST_UPDATE_DATE            TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    LOAD_REQUEST_ID             NUMBER(18, 0)     NOT NULL,
    REQUEST_ID                  NUMBER(18, 0) ,
    JOB_DEFINITION_NAME         VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE      VARCHAR2(3600),
    INTERFACE_ROW_ID            NUMBER(18, 0) ,
    INTERFACE_STATUS_CODE       VARCHAR2(120) ,
    INTERFACE_BATCH_ID          NUMBER(18, 0) ,
    INTERFACE_BATCH_CODE        VARCHAR2(120) ,
    INTERFACE_RECORD_NUMBER     VARCHAR2(72)  ,
    ACTION_CODE                 VARCHAR2(120)     NOT NULL,
    DOCUMENT_REF_ID             NUMBER(18, 0) ,
    SOURCE_SYSTEM_TYPE          VARCHAR2(120) ,
    SOURCE_SYSTEM_CODE          VARCHAR2(120) ,
    SOURCE_SYSTEM_ID            NUMBER(18, 0) ,
    DOCUMENT_TYPE_CODE          VARCHAR2(120) ,
    DOCUMENT_NUMBER             VARCHAR2(320) ,
    DOCUMENT_ID                 NUMBER(18, 0) ,
    DOCUMENT_LINE_NUMBER        VARCHAR2(320) ,
    DOCUMENT_LINE_ID            NUMBER(18, 0) ,
    DOCUMENT_SUB_LINE_NUMBER    VARCHAR2(320) ,
    DOCUMENT_SUB_LINE_ID        NUMBER(18, 0) ,
    DOCUMENT_DATE               DATE          ,
    PARTITION_NUMBER            NUMBER(18, 0) ,
    CREATED_BY                  VARCHAR2(256) ,
    CREATION_DATE               TIMESTAMP(6)  ,
    LAST_UPDATED_BY             VARCHAR2(256) ,
    LAST_UPDATE_DATE            TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    LOAD_REQUEST_ID             NUMBER(18, 0)     NOT NULL,
    REQUEST_ID                  NUMBER(18, 0) ,
    JOB_DEFINITION_NAME         VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE      VARCHAR2(3600),
    CONSTRAINT pk_cse_doc_references_int PRIMARY KEY (INTERFACE_ROW_ID, INTERFACE_ROW_ID)
);
